Page MenuHomePhabricator

Init for wb_vandalism
Closed, ResolvedPublic

Description

  • Datasources
  • pywikibase
  • features

Event Timeline

Ladsgroup created this task.Aug 8 2015, 6:26 AM
Ladsgroup claimed this task.
Ladsgroup raised the priority of this task from to Needs Triage.
Ladsgroup updated the task description. (Show Details)
Ladsgroup added a subscriber: Ladsgroup.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2015, 6:26 AM
He7d3r added a subscriber: He7d3r.Aug 9 2015, 5:11 PM
ToAruShiroiNeko closed this task as Resolved.Aug 21 2015, 4:26 PM
ToAruShiroiNeko triaged this task as High priority.
ToAruShiroiNeko moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
ToAruShiroiNeko moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko updated the task description. (Show Details)
Ladsgroup moved this task from Backlog to Done on the wb_vandalism board.Aug 27 2015, 9:10 PM